@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iPEj0L:before {
  content: "\e000";
}
.bbn02RwLl:before {
  content: "\e001";
}
.m7lH69Xf3Ol:before {
  content: "\e002";
}
.tvsrMjSMh:before {
  content: "\e003";
}
.QWnJNYEPI:before {
  content: "\e004";
}
.H5qFvZ6F9Ac:before {
  content: "\e005";
}
.ksCcVyH:before {
  content: "\e006";
}
.kTSxkRxUge:before {
  content: "\e007";
}
.CM15cdAU:before {
  content: "\e008";
}
.R5uyCNyEI:before {
  content: "\e009";
}
.e4ewVir6:before {
  content: "\e00a";
}
.jgpEzF6b:before {
  content: "\e00b";
}
.rdsjVpT:before {
  content: "\e00c";
}
.ae2XBddk:before {
  content: "\e00d";
}
.NL97kIVAU0A:before {
  content: "\e00e";
}
.Hs7nqsrFzS:before {
  content: "\e00f";
}
.G4ElVi0:before {
  content: "\e010";
}
.aYPp3m:before {
  content: "\e011";
}
.ETLiTOXU2:before {
  content: "\e012";
}
.nRfrdJU3:before {
  content: "\e013";
}
.aZyqM8J:before {
  content: "\e014";
}
.aChQhiMb:before {
  content: "\e015";
}
.eAKEYSxcVr:before {
  content: "\e016";
}
.NBCWds:before {
  content: "\e017";
}
.yTDnZWod:before {
  content: "\e018";
}
.deNeunYv:before {
  content: "\e019";
}
.uPAmI0y9:before {
  content: "\e01a";
}
.kPVbt9SbRb:before {
  content: "\e01b";
}
.aoQ64L5W:before {
  content: "\e01c";
}
.PrRYtqM:before {
  content: "\e01d";
}
.lVM51gnQ:before {
  content: "\e01e";
}
.vQzVvsEx0Tb:before {
  content: "\e01f";
}
.PLFdyTafHHP:before {
  content: "\e020";
}
.eIhJGXjeTiK:before {
  content: "\e021";
}
.VjHMMjU32xH:before {
  content: "\e022";
}
.Q4PJcpnYy:before {
  content: "\e023";
}
.JrVOzjkiRiH:before {
  content: "\e024";
}
.NYAfYW8:before {
  content: "\e025";
}
.kOnHDBaeft:before {
  content: "\e026";
}
.dc1EZG:before {
  content: "\e027";
}
.J7Y6bHiK:before {
  content: "\e028";
}
.NmVXdNok8m:before {
  content: "\e029";
}
.hqh1mdg6Iia:before {
  content: "\e02a";
}
.em1V90HSXG3:before {
  content: "\e02b";
}
.jE8wg2z:before {
  content: "\e02c";
}
.rOMDeSAi:before {
  content: "\e02d";
}
.d5grQ8:before {
  content: "\e02e";
}
.lTeTaofRpb1:before {
  content: "\e02f";
}
.hD5eoCHpc:before {
  content: "\e030";
}
.OkNyFND:before {
  content: "\e031";
}
.VdJrMJ5iY:before {
  content: "\e032";
}
.JlwiZss:before {
  content: "\e033";
}
.vGrzRFV91:before {
  content: "\e034";
}
.jtV8BETMs:before {
  content: "\e035";
}
.Yxn3GN4TEf:before {
  content: "\e036";
}
.SDvrapJpsAw:before {
  content: "\e037";
}
.LN9NSwd6H:before {
  content: "\e038";
}
.ynanNaE:before {
  content: "\e039";
}
.acXLL9rX:before {
  content: "\e03a";
}
.ubXwyxkb8R:before {
  content: "\e03b";
}
.AUhDl92:before {
  content: "\e03c";
}
.AhDqwfoH1f:before {
  content: "\e03d";
}
.V2QLd8:before {
  content: "\e03e";
}
.BbYtJlxG:before {
  content: "\e03f";
}
.b5gJnf0:before {
  content: "\e040";
}
.fesI6VA40g:before {
  content: "\e041";
}
.VidACB:before {
  content: "\e042";
}
.PZRskw:before {
  content: "\e043";
}
.sNjYFqn:before {
  content: "\e044";
}
.BpCWlIgAY:before {
  content: "\e045";
}
.ACg8ndg2Jw:before {
  content: "\e046";
}
.HfFEekN:before {
  content: "\e047";
}
.LI5zX3o:before {
  content: "\e048";
}
.Mra7EGET4p:before {
  content: "\e049";
}
.d1s9YQa:before {
  content: "\e04a";
}
.hG1oXi:before {
  content: "\e04b";
}
.NQrARm9TbYC:before {
  content: "\e04c";
}
.i4vm5Y:before {
  content: "\e04d";
}
.EdPijh0:before {
  content: "\e04e";
}
.N9Pfz08:before {
  content: "\e04f";
}
.tCx5DrP0:before {
  content: "\e050";
}
.CIAdodncsx:before {
  content: "\e051";
}
.oOLJAfdywE:before {
  content: "\e052";
}
.uKlQimYVkP2:before {
  content: "\e053";
}
.bJyTmA2:before {
  content: "\e054";
}
.uNIFw5N2K:before {
  content: "\e055";
}
.hmS5wSYotv:before {
  content: "\e056";
}
.dcjxolXX9XZ:before {
  content: "\e057";
}
.eApDbNpY:before {
  content: "\e058";
}
.A2AqWnzSOnY:before {
  content: "\e059";
}
.dRU2GfJYIl1:before {
  content: "\e05a";
}
.cDOTLGni:before {
  content: "\e05b";
}
.wxyok1kHVwi:before {
  content: "\e05c";
}
.VyavYw5yRE1:before {
  content: "\e05d";
}
.yFeM5Y6drB:before {
  content: "\e05e";
}
.Pwf6ncCD0:before {
  content: "\e05f";
}
.K8NChfwf3Ha:before {
  content: "\e060";
}
.cuIuKNcSWf8:before {
  content: "\e061";
}
.oeUAaU5f:before {
  content: "\e062";
}
.xqk17hcY:before {
  content: "\e063";
}
.cz2Rl5bHBVv:before {
  content: "\e064";
}
.EyKj59N:before {
  content: "\e065";
}
.zkbo7gSxPa:before {
  content: "\e066";
}
.g9XbaVWACJ4:before {
  content: "\e067";
}
.rRNANuOtFRg:before {
  content: "\e068";
}
.rdZ6a1BfTLR:before {
  content: "\e069";
}
.oOPnEriY:before {
  content: "\e06a";
}
.fiz7Fh:before {
  content: "\e06b";
}
.gNQKGf:before {
  content: "\e06c";
}
.FUj2ap:before {
  content: "\e06d";
}
.IuMr5iAH1dt:before {
  content: "\e06e";
}
.p7oLAk:before {
  content: "\e06f";
}
.ihrxqc64Sqa:before {
  content: "\e070";
}
.kJQbRS:before {
  content: "\e071";
}
.AfSaOTE:before {
  content: "\e072";
}
.KD6TZX2v:before {
  content: "\e073";
}
.zgZ4mpY:before {
  content: "\e074";
}
.LGesxpga:before {
  content: "\e075";
}
.NoPkdOTTMIQ:before {
  content: "\e076";
}
.u3gEifL8qsl:before {
  content: "\e077";
}
.o9UG2i1:before {
  content: "\e078";
}
.IMrNZwG2ud:before {
  content: "\e079";
}
.UQOhySnV:before {
  content: "\e07a";
}
.EdX8INU:before {
  content: "\e07b";
}
.sB1Ze73lo:before {
  content: "\e07c";
}
.nBh28F:before {
  content: "\e07d";
}
.CST9eaJ4:before {
  content: "\e07e";
}
.FAtNRlT:before {
  content: "\e07f";
}
.UnxGacvJ:before {
  content: "\e080";
}
.IMWs7Lm:before {
  content: "\e081";
}
.Isk9v37Zce:before {
  content: "\e082";
}
.h1px4ReXzA:before {
  content: "\e083";
}
.Rm39kwL:before {
  content: "\e084";
}
.ifBFwGe:before {
  content: "\e085";
}
.FLUKE1:before {
  content: "\e086";
}
.iugOIMDS9ap:before {
  content: "\e087";
}
.wETpO49e:before {
  content: "\e088";
}
.HXaCe8L:before {
  content: "\e089";
}
.TBzocgiXO0:before {
  content: "\e08a";
}
.g0zROZ1:before {
  content: "\e08b";
}
.OSEcDyInEob:before {
  content: "\e08c";
}
.GkDC2P:before {
  content: "\e08d";
}
.sWSln3I:before {
  content: "\e08e";
}
.BklBvooo:before {
  content: "\e08f";
}
.NZQc1wdCw:before {
  content: "\e090";
}
.zvh0zdt7Tp:before {
  content: "\e091";
}
.udUEFTku:before {
  content: "\e092";
}
.VryM3Hdv7:before {
  content: "\e093";
}
.jQwgkau6TC:before {
  content: "\e094";
}
.apc5tO92:before {
  content: "\e095";
}
.oUghDkKg:before {
  content: "\e096";
}
.JkeG5uSb:before {
  content: "\e097";
}
.l7Bwckg8h:before {
  content: "\e098";
}
.zZ145kyKhd:before {
  content: "\e099";
}
.ohAdAApEp:before {
  content: "\e09a";
}
.QOFwQwhPj:before {
  content: "\e09b";
}
.r9omvZNMrw:before {
  content: "\e09c";
}
.fXc0IN:before {
  content: "\e09d";
}
.bjLSXuyGqAf:before {
  content: "\e09e";
}
.uAuNH6uY:before {
  content: "\e09f";
}
.aDdjkbbTU:before {
  content: "\e0a0";
}
.BSOySfy:before {
  content: "\e0a1";
}
.tsbPUsBVi:before {
  content: "\e0a2";
}
.Geskgws7d8e:before {
  content: "\e0a3";
}
.EKqLSuFtR7u:before {
  content: "\e0a4";
}
.p8x0ya0hglg:before {
  content: "\e0a5";
}
.DkjXNq:before {
  content: "\e0a6";
}
.ck39kK:before {
  content: "\e0a7";
}
.rRc1uLcCb:before {
  content: "\e0a8";
}
.YqPu92zBfS9:before {
  content: "\e0a9";
}
.YhwPET:before {
  content: "\e0aa";
}
.ru9StzwN:before {
  content: "\e0ab";
}
.D6NTyj:before {
  content: "\e901";
}
.SuIsEgakNh:before {
  content: "\e902";
}
.dVFa2m72:before {
  content: "\e903";
}
.eKwa4j:before {
  content: "\e904";
}
.Qw7McAJ4A:before {
  content: "\e905";
}
.o9g5jEkguRb:before {
  content: "\e906";
}
.UVIV9efqpa:before {
  content: "\e907";
}
.Z7uD3Iu:before {
  content: "\e908";
}
.VVVfCcSNFH:before {
  content: "\e909";
}
.fuGksv:before {
  content: "\e90a";
}
.L44WqRnDCq:before {
  content: "\e90b";
}
.JPXeyXBfLEP:before {
  content: "\e90c";
}
.jIeYHT:before {
  content: "\e90d";
}
.lp2mhZ:before {
  content: "\e90e";
}
.ii6cyIO2:before {
  content: "\e90f";
}
.SckBPw:before {
  content: "\e910";
}
.yO1tEZmzcx7:before {
  content: "\e911";
}
.T8U12wndp:before {
  content: "\e912";
}
.ILONFeoEGsC:before {
  content: "\e913";
}
.Vg9dB7:before {
  content: "\e914";
}
.twg5Ye:before {
  content: "\e915";
}
.mrQDf2dn:before {
  content: "\e916";
}
.fBXVaaL6Ee:before {
  content: "\e917";
}
.shAhrL97Q:before {
  content: "\e918";
}
.igbgvRM:before {
  content: "\e919";
}
.QMYLs4G:before {
  content: "\e91a";
}
.sEZn8m:before {
  content: "\e91b";
}
.v7lEDu2:before {
  content: "\e91c";
}
.I5GByz:before {
  content: "\e91d";
}
.r7vzV9HWG:before {
  content: "\e91e";
}
.zqGFkMnn5nb:before {
  content: "\e91f";
}
.nOWgnKS:before {
  content: "\e920";
}
.AYCHRQu4jLO:before {
  content: "\e921";
}
.xkch2ufcrPM:before {
  content: "\e922";
}
.e7VgQD:before {
  content: "\e923";
}
.SB17RhJYa16:before {
  content: "\e924";
}
.BqVXdDgj:before {
  content: "\e925";
}
.zHCZFcEs:before {
  content: "\e926";
}
.U7IVjQln9Xv:before {
  content: "\e927";
}
.x4XpECAU:before {
  content: "\e928";
}
.Sd58AGZZbo:before {
  content: "\e929";
}
.FqiLzXaWSPh:before {
  content: "\e92a";
}
.WgAjFYssbq:before {
  content: "\e92b";
}
.qG7CjhWuFY:before {
  content: "\e92c";
}
.UqKPdOkYs:before {
  content: "\e92d";
}
.sprE9geAn:before {
  content: "\e92e";
}
.ByQfp357W:before {
  content: "\e92f";
}
.GhFpwkbk:before {
  content: "\e930";
}
.AxPIEXAp:before {
  content: "\e931";
}
.lGVcIJmanN:before {
  content: "\e932";
}
.FhGaUqqt9pq:before {
  content: "\e933";
}
.FEyMqRGlIF9:before {
  content: "\e934";
}
.M05untIw:before {
  content: "\e935";
}
.p8du7qZR:before {
  content: "\e936";
}
.TexGBXaS:before {
  content: "\e937";
}
.oBxCjAnbw5:before {
  content: "\e938";
}
.WIEbipuZDDa:before {
  content: "\e939";
}
.fDZZlofJDr:before {
  content: "\e93a";
}
.NfcW5T:before {
  content: "\e93b";
}
.tho0unnG2G:before {
  content: "\e93c";
}
.tyjgl0E60i:before {
  content: "\e93d";
}
.sw66yznH8aq:before {
  content: "\e93e";
}
.gbpJvbcX:before {
  content: "\e93f";
}
.yhDxEuj:before {
  content: "\e940";
}
.PNa7N1JRW:before {
  content: "\e941";
}
.oh4UFr:before {
  content: "\e942";
}
.ieYltJ:before {
  content: "\e943";
}
.l5GUfbylep:before {
  content: "\e944";
}
.LvO6hh:before {
  content: "\e945";
}
.hmknWm:before {
  content: "\e946";
}
.iS17qKRo:before {
  content: "\e947";
}
.FqrB9we7me:before {
  content: "\e948";
}
.MizdD9VwBwI:before {
  content: "\e949";
}
.m4d2by7Nd:before {
  content: "\e94a";
}
.fyOjh0EydX:before {
  content: "\e94b";
}
.d23Cvyo:before {
  content: "\e94c";
}
.dl0BhuWGWn:before {
  content: "\e94d";
}
.gqVKCPGDLB:before {
  content: "\e94e";
}
.aQdwaHgtAuC:before {
  content: "\e94f";
}
.mVWouT3pC0:before {
  content: "\e950";
}
.obCCLlUZf:before {
  content: "\e951";
}
.OECl8L:before {
  content: "\e952";
}
.xbzZpZITWcG:before {
  content: "\e953";
}
.UqZ1bc:before {
  content: "\e954";
}
.YQA6CRk9f:before {
  content: "\e955";
}
.A4ouah5yio:before {
  content: "\e956";
}
.TLxflPkPg:before {
  content: "\e957";
}
.VgGggcC:before {
  content: "\e958";
}
.xiAeeC:before {
  content: "\e959";
}
.sVpH22KQ5Gx:before {
  content: "\e95a";
}
.t0vTw15:before {
  content: "\e95b";
}
.pBHDDpv:before {
  content: "\e95c";
}
.nbpIQudt:before {
  content: "\e95d";
}
.vLV7TV1UI9o:before {
  content: "\e95e";
}
.JPqJh3:before {
  content: "\e95f";
}
.teooebmOW:before {
  content: "\e960";
}
.ouDCiHNudM:before {
  content: "\e961";
}
.FcYKwIY:before {
  content: "\e962";
}
.L1JMhR:before {
  content: "\e963";
}
.jMoX1q:before {
  content: "\e964";
}
.XcuS4l2Jm:before {
  content: "\e965";
}
.JD65rKNMWr:before {
  content: "\e966";
}
.Vx9oq7t5:before {
  content: "\e967";
}
.uj5Bw7:before {
  content: "\e968";
}
.bGvwuYjZ4on:before {
  content: "\e969";
}
.jwZQld:before {
  content: "\e96a";
}
.UgZ7Q8vw6:before {
  content: "\e96b";
}
.ROCfVR1X:before {
  content: "\e96c";
}
.fcOGcc0gqCh:before {
  content: "\e96d";
}
.qug0abkv:before {
  content: "\e96e";
}
.MhAoq8r:before {
  content: "\e96f";
}
.YhTPlAQhN:before {
  content: "\e970";
}
.NUjGgY:before {
  content: "\e971";
}
.mbC9ZhcaONn:before {
  content: "\e972";
}
.KDdNy7cZ:before {
  content: "\e973";
}
.yESb4LiXYVf:before {
  content: "\e974";
}
.H2iLVJR:before {
  content: "\e975";
}
.Ea7PTd:before {
  content: "\e976";
}
.laJPLHBKbH:before {
  content: "\e977";
}
.X4C7y40:before {
  content: "\e978";
}
.RcHPHs:before {
  content: "\e979";
}
.Bnoo00:before {
  content: "\e97a";
}
.qXTgJeOk:before {
  content: "\e97b";
}
.oGgA2gL:before {
  content: "\e97c";
}
.R8YdV3sa:before {
  content: "\e97d";
}
.h4bRoW:before {
  content: "\e97e";
}
.Hy6S0KSohR:before {
  content: "\e97f";
}
